Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 4 BB 4.10.01 Version 5.0 Unlockable?

  1. #1
    Default iPhone 4 BB 4.10.01 Version 5.0 Unlockable?
    -photo.png

    I've had this iPhone for a while. I tried unlocking it with 4.3.2, and it froze on me. So I was told the only way to fix the frozen screen, was to upgrade it to 5.0. I've researched that you can't unlock 5.1 (TMobile of course), but what about 5.0? Thanks in advance!

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,963
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    You have the last unlockable baseband to be used for Gevey sim. You need to preserve this baseband by restoring to custom firmware of 5.0.1 as you cannot restore to custom firmware of 5.0 ( apple no longer signs 5.0 firmware )
    In theory if you preserve this bb at 5.0.1 , you should be able to use Gevey sim but i am not sure it will work.

    Alternative : If you have 4.xx blobs saved , you can use tss server with downloaded blob onto Tiny Umbrella to verify your blob and restore to custom firmware that correspond to the blob you have.

    Example : If you have 4.3.3 blob, then you can restore to cfw of 4.3.3
    Last edited by iYeow; 12-01-2011 at 01:01 PM.

  3. #3
    Do you suggest me to upgrade it? What kind of Gevey Sim works? Cos I had a Gevey Sim, and it just wasn't working for me :[

  4. #4
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,963
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    Gevey sim Ultra from AppleNberry.com should work on 04.10 baseband.
    Do you have 4.xx shsh blob, you can check with tiny umbrella, select request shsh blob and click save shsh to find out by looking at General tab.
    If you do, i suggest you restore to custom firmware of whatever blob you see under general tab of TU.

  5. #5
    A wha wha what? Lol, sorry I don't know these terms >_<

    And on the Applenberry website, it states that it does NOT work with iOS5?

  6. #6
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,963
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    It does not work with ios 5 is because the baseband is 04.11 but if you preserve the baseband of 04.10 the way you preserve at IOS 5.0 , then it should work.
    This is your only hope to unlock at 5.0.1 by preserving it or downgrade to 4.xx if you have the blob.

    In your first post, you said you tried unlocking and it frozed, you didn't use Ultrasn0w, did you ?
    Last edited by iYeow; 12-01-2011 at 01:40 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •